/***************************************************
スマホ
***************************************************/
@media screen and (max-width: 639px) {

.pc {display: none;}
.sp {display: block;}

body {font-size:14px; background-size: 100%; }
div#header { padding: 4% 0; }
div#logo {
	width: 70%;
	margin: 0 auto;
}
#container{height: 100%;
    padding: 8% 2% 4%;
    width: 80%;
    background: #fff;
    margin: 0 auto;}
div#main { width:100%; margin: 0 auto; padding-top:40px; }
.main_img { margin: auto; max-width: 760px;}
.top_bg { width:100%; bottom:0; margin: 0 auto 10% auto;}
.main_read { margin:5% auto 4% auto; color:#333; padding: 4%; }

.up_contents {padding: 0 4%;}
div.content_box {margin-bottom: 20%; padding:10% 3%; border-radius: 20px;}

.flex {display: flex; justify-content: space-between; flex-flow: wrap; }
.item {width: 48%; margin-bottom: 10px; }
.btn {margin: 4% auto 4% auto; }
.btn a {display: block;
  padding: 0.5rem 0;
  border-radius: 6px;
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 200% auto;
  background-image: linear-gradient(
    to right,
    #5a3a4b 0%,
    #5a3a4b 50%,
    #ec3c97 50%,
    #ec3c97 100%
  );
  box-shadow: 0 3px 10px rgb(0 0 0 / 16%);
  transition: background-position ease 0.4s;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 130%;
  position: relative;
  line-height: 1.7;
  }
.btn a:hover {background-position: 0 0; color:#fff;}
.btn a::after {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    display: block;
    width: 23px;
    height: 9px;
    background: url(../img/arrow.png) no-repeat;
    background-size: 23px 9px;
}
.btn span{
  padding: 3px 6px;
  margin-right: 5px;
	border-radius: 6px;
	background: red;
  width: 30px;
  color:#fff;
}
.btn.btn_s a {font-size: 16px!important; text-align: left; padding: 6% 0 6% 6%;}
.btn.contact a {max-width: 300px; padding: 15px 0!important; margin: 0 auto; font-size: 16px;}

.fs13 {font-size: 80%;}


div.point { margin: 0 auto; width: 100%; }
div.point img {width: 100%;}

div.box { margin-bottom: 15%;}

div.benefit {position: absolute; top:-20px; left:20px; z-index: 100; }
div.benefit img {width: 50%;}


.dl_list { margin-top: 20px; }
.dl_list li { display: flex; justify-content: space-between; align-items: center;}


h2 {text-align: center; font-size: 130%; color: #0091e2; margin: 8% 0 2%;}
h3 {font-size: 180%; padding: 2% 0;}

.Introduction { width: 50%; margin: 4% auto 6%; font-size: 140%; color: #fff; text-align: center; padding: 1% 5%; background: #0091e2; border-radius: 50px;}

p.explanation { margin: 2% 4%; font-size: 4vw; }
p.explanation span {font-size: 3vw; display: block;}

div.seminar { width: 90%; margin: 4% auto 6%;}
div.seminar a { display: block; background: #666; border-radius: 6px; padding: 4%; text-align: center;text-decoration: none; color: #fff; font-size: 130%;}

#contents {
    padding: 6% 2%;
    overflow: hidden;
}
.contents_about {padding: 4%;}
.about_list {margin: 2%!important; padding: 4% 4% 4% 10%;}

#contact {padding: 20px 20px 100px 20px; }
footer#footer {bottom:50px;}

/* トップページへボタン
-------------------- */
.pagetop {bottom: 60px;right: 16px;}


ul.under_menu {display: flex;  width: 100%;}
ul.under_menu li.u_btn {
    width: 33.333%;
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 200% auto;
    background-image: linear-gradient( to right, 
    #5a3a4b 0%,
    #5a3a4b 50%,
    #ec3c97 50%,
    #ec3c97 100% ); 
    transition: background-position ease 0.4s;
}
ul.under_menu li.u_btn a { 
    display: block;
    font-size: 90%;
    color: #fff;
    text-align: center;
    text-decoration: none;
    padding: 15px 0px;
    border-right: 1px solid #fff;
    }
ul.under_menu li.u_btn a::after {background: none;}

.spw50 {width: 50%;}
.spw70 {width: 70%;}
.mg0a {margin: 0 auto;}

/*モーダル
---------------------------------------------*/
#modal_box .modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #FFF;
    box-shadow: 0 0 8px rgba(0,0,0,.3);
    transition: margin-top 0.3s ease, height 0.3s ease;
    width:90%;
    height: 18em;
    border-radius:10px; /* CSS3 */
    -webkit-border-radius:10px; /* Safari,Google Chrome */
    -moz-border-radius:10px;/* Firefox */
    display:none; 
    z-index:9999; 
    text-align:center; 
}
#modal_box .modal_box{ padding: 15px;}
#modal_box .modal_tit {
    padding: 3%;
    font-weight: bold;
    font-size: 110%;
    color: #FFF;
    background: #999;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#modal_box .come { padding: 4% 0 0 0; font-size: 80%; color:#333;}
#modal_box ul.modal_btn { margin: 4% auto 0; width: 80%;  padding: 0; box-sizing: border-box;}
#modal_box ul.modal_btn li { float: left; width: 49%; list-style: none;}
#modal_box ul.modal_btn li+li {  margin-left: 2%;}
#modal_box ul.modal_btn li a {
    display: block;
    width: 100%;
    padding: 10%;
    color: #FFF;
    font-size: 120%;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#modal_box ul.modal_btn li:nth-child(1) a {  background: #4DA5DE;}
#modal_box ul.modal_btn li:nth-child(2) a {  background: #999;}


}